UbuntuUpdates.org

Package "wireguard-linux-compat"

Name: wireguard-linux-compat

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • fast, modern, secure kernel VPN tunnel (DKMS version)

Latest version: 1.0.20200611-1ubuntu1~16.04.1
Release: xenial (16.04)
Level: updates
Repository: universe

Links



Other versions of "wireguard-linux-compat" in Xenial

No other version of this package is available in the Xenial release.

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.0.20200611-1ubuntu1~16.04.1 2020-08-03 10:06:47 UTC

  wireguard-linux-compat (1.0.20200611-1ubuntu1~16.04.1) xenial; urgency=medium

  * Backport latest upstream packages to xenial. (LP: #1883877)
    - drop back to debhelper-compat (= 9)
  * Bodge round undetectable incompatibility between 5.3.0-51 and 5.3.0-53 ABI
    in Ubuntu. (Patch by Jason A. Donenfeld <email address hidden>).

 -- Andy Whitcroft <email address hidden> Wed, 17 Jun 2020 12:07:03 +0100

1883877 Resync wireguard/wireguard-linux-compat with development



About   -   Send Feedback to @ubuntu_updates